.home_about {
    background: $primary;
    color: $white;
    overflow: hidden;

    &_img {
        position: relative;
        padding: 0;

        img {
            @include md {
                position: absolute;
                top: 0;
                right: 0;
                min-width: 50vw;
                object-fit: cover;
            }

        }
    }

    &_content {
        padding: 35px 1rem;

        @include md {
            padding: 135px 0;
        }
    }

    &_supertitle {
        font-size: 12px;
        line-height: 16px;
        padding-bottom: 16px;
    }

    &_title {
        padding-bottom: 40px;
        font-size: 24px;
        line-height: 115%;
        max-width: 250px;

        @include md {
            font-size: 48px;
        }
    }

    &_subtitle {
        padding-bottom: 36px;

        @include md {
            padding-bottom: 72px;
        }
    }

    a {
        background: transparent;
        color: $white;
        border-color: $white;
        padding-right: 38px;
        position: relative;

        &::before {
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f061";
            position: absolute;
            top: 50%;
            right: 12px;
            transform: translateY(-50%);
        }
    }
}